@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

#top-bar ul.menu li {
    margin-right: 20px;
}

#gform_widget-2>div>h5>span {
    color: #000!important;
    size: 1.4em!important;
}

#gform_widget-2 {
    margin-bottom: 70px!important;
}


/* HOME PAGE FORM*/

.gform_wrapper form.gf_simple_horizontal div.gform_body {
    max-width: none;
    width: 75%;
}

#gform_1 {
    text-align: center!important;
}

.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    max-width: none;
    width: 24%;
}

#input_1_1_3_container {
    padding-top: 0;
}

#field_1_1, #field_16_1{
    width: 33%!important;
}

#field_1_3 , #field_16_3 {
    width: 33%!important;
}

#field_1_2, #field_16_2 {
    width: 33%!important;
}

#input_1_1_3, #input_16_1_3 {
    margin: 0;
    height: 35px;
    background-color: white;
    color: #6b6b6b;
    border-radius: 5px;
    text-align: right;
    text-align: center !important;
}

#input_1_3, #input_16_3 {
    margin: 0;
    height: 35px;
    background-color: white;
    color: #6b6b6b;
    border-radius: 5px;
    text-align: center !important;
}

#input_1_2, #input_16_2 {
    margin: 0;
    height: 35px;
    background-color: white;
    color: #6b6b6b;
    border-radius: 5px;
    text-align: center !important;
}

#gform_submit_button_1, #gform_submit_button_16 {
    text-align: center!important;
    width: 100%;
    margin: 0;
    border-radius: 5px;
    height: 35px;
    color: #6b6b6b;
    background-color: #f8e589;
    border: 0;
    font-family: Open Sans Hebrew, Sans-serif;
}

@media screen and (max-width: 650px) {
    .gform_wrapper form.gf_simple_horizontal div.gform_body {
        max-width: none;
        width: 100%;
    }
    #gform_submit_button_1, #gform_submit_button_16 {
        height: 55px;
    }
    #field_1_1 {
        width: 100%!important;
    }
    #field_1_3 {
        width: 100%!important;
    }
    #field_1_2 {
        width: 100%!important;
    }
    .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
        width: 100%;
    }
    #input_1_1_3_container, #input_16_1_3_container {
        padding-left: 5px;
    }
    #field_16_1, #field_16_2, #field_16_3
    {
        width: 100%!important;
    }
}


/*Name */

#input_1_1_3::-webkit-input-placeholder {
    color: #888888;
    text-align: center!important;
}

#input_1_1_3:-moz-placeholder {
    /* Firefox 18- */
    color: #888888;
    text-align: center!important;
}

#input_1_1_3::-moz-placeholder {
    /* Firefox 19+ */
    color: #888888;
    text-align: center!important;
}

#input_1_1_3:-ms-input-placeholder {
    color: #888888;
    text-align: center!important;
}


/***** Phone *****/

#input_1_3::-webkit-input-placeholder {
    color: #888888;
    text-align: center!important;
}

#input_1_3:-moz-placeholder {
    /* Firefox 18- */
    color: #888888;
    text-align: center!important;
}

#input_1_3::-moz-placeholder {
    /* Firefox 19+ */
    color: #888888;
    text-align: center!important;
}

#input_1_3:-ms-input-placeholder {
    color: #888888;
    text-align: center!important;
}


/***** Email *****/

#input_1_2::-webkit-input-placeholder {
    color: #888888;
    text-align: center!important;
}

#input_1_2:-moz-placeholder {
    /* Firefox 18- */
    color: #888888;
    text-align: center!important;
}

#input_1_2::-moz-placeholder {
    /* Firefox 19+ */
    color: #888888;
    text-align: center!important;
}

#input_1_2:-ms-input-placeholder {
    color: #888888;
    text-align: center!important;
}


/************************

Sidebar form

***********************/

/*#gform_1>.gform_footer {
    float: left;
}*/


/*#input_4_1_3_container {padding-top: 0;}*/
#gform_2 > div.gform_footer.top_label { margin-top:0; padding-top: 0; padding-left: 16px; text-align: center!important;}
#input_2_1_3 {
    margin: 0;
    height: 35px;
    background-color: transparent;
    color: black;
    border-radius: 5px;
    text-align: right;
    /*margin-bottom: 15px;*/
}

#input_2_3 {
    margin: 0;
    height: 35px;
    background-color: transparent;
    color: black;
    border-radius: 5px;
    margin-bottom: 15px;
}

#input_2_2 {
    margin: 0;
    height: 35px;
    background-color: transparent;
    color: black;
    border-radius: 5px;
    margin-bottom: 15px;
}

#gform_submit_button_2 {
    margin: 0;
    height: 45px;
    color: white;
    background-color: #41a85f;
    border: 0;
    font-family: Open Sans Hebrew, Sans-serif;
    /*float: left;*/
    border-radius: 5px;
}

@media screen and (max-width: 830px) {
    #field_2_1 {
        padding-left: 0;
    }
    #field_2_3 {
        padding-left: 0;
    }
    #field_2_2 {
        padding-left: 0;
    }
}

@media screen and (max-width: 650px) {
    #gform_2>div.gform_body {
        width: 100%;
    }
    #input_2_1_3_container {
        padding-left: 3px;
    }
    #gform_submit_button_2 {
        height: 55px;
    }
    #gform_submit_button_2>div.gform_footer.top_label {
        margin-top: 0;
        margin-bottom: 10px;
        padding-left: 0;
    }
}


/************************

  End Sidebar form

***********************/


/************************

  Contact Us page form

***********************/

#field_3_4>label {
    display: none;
}

#gform_submit_button_3 {
    float: left;
    background-color: #41a85f;
    color: white;
    margin-left: 0;
}

@media screen and (max-width: 650px) {
    #input_3_1 {
        padding-left: 5px;
    }
    #gform_3>div.gform_footer.top_label {
        padding-left: 0;
    }
}


/************************

	End Contact Us page form

***********************/


/************************

	איתותים

***********************/

#gform_5 {
    text-align: center!important;
}

#input_5_1_3_container {
    padding-top: 0;
}

#field_5_1 {
    width: 33%!important;
}

#field_5_3 {
    width: 33%!important;
}

#field_5_2 {
    width: 33%!important;
}

#input_5_1_3 {
    margin: 0;
    height: 35px;
    background-color: white;
    color: #6b6b6b;
    border-radius: 5px;
    text-align: right;
}

#input_5_3 {
    margin: 0;
    height: 35px;
    background-color: white;
    color: #6b6b6b;
    border-radius: 5px;
}

#input_5_2 {
    margin: 0;
    height: 35px;
    background-color: white;
    color: #6b6b6b;
    border-radius: 5px;
}

#gform_submit_button_5 {
    text-align: center!important;
    width: 100%;
    margin: 0;
    border-radius: 5px;
    height: 35px;
    color: #6b6b6b;
    background-color: #f8e589;
    border: 0;
    font-family: Open Sans Hebrew, Sans-serif;
}

@media screen and (max-width: 650px) {
    #gform_submit_button_5 {
        height: 55px;
    }
    #field_5_1 {
        width: 100%!important;
    }
    #field_5_3 {
        width: 100%!important;
    }
    #field_5_2 {
        width: 100%!important;
    }
    #input_5_1_3_container {
        padding-left: 5px;
    }
}


/*Name */

#input_5_1_3::-webkit-input-placeholder {
    color: #888888;
    text-align: center!important;
}

#input_5_1_3:-moz-placeholder {
    /* Firefox 18- */
    color: #888888;
    text-align: center!important;
}

#input_5_1_3::-moz-placeholder {
    /* Firefox 19+ */
    color: #888888;
    text-align: center!important;
}

#input_5_1_3:-ms-input-placeholder {
    color: #888888;
    text-align: center!important;
}


/***** Phone *****/

#input_5_3::-webkit-input-placeholder {
    color: #888888;
    text-align: center!important;
}

#input_5_3:-moz-placeholder {
    /* Firefox 18- */
    color: #888888;
    text-align: center!important;
}

#input_5_3::-moz-placeholder {
    /* Firefox 19+ */
    color: #888888;
    text-align: center!important;
}

#input_5_3:-ms-input-placeholder {
    color: #888888;
    text-align: center!important;
}


/***** Email *****/

#input_5_2::-webkit-input-placeholder {
    color: #888888;
    text-align: center!important;
}

#input_5_2:-moz-placeholder {
    /* Firefox 18- */
    color: #888888;
    text-align: center!important;
}

#input_5_2::-moz-placeholder {
    /* Firefox 19+ */
    color: #888888;
    text-align: center!important;
}

#input_5_2:-ms-input-placeholder {
    color: #888888;
    text-align: center!important;
}


/************************

	END איתותים

***********************/


/**********************
 IFRMAE
**********************/

#footer #sidebar-footer {
    z-index: 999;
}


/************
END IFRMAE
***********/


/**********************
 Bursa College
**********************/

#gform_6>div.gform_footer.top_label {
    display: none;
}

#field_6_4>label {
    display: none;
}

#field_6_5>label {
    display: none;
}

#field_6_4>div {
    text-align: center!important;
}

#field_6_5>div {
    text-align: center!important;
}

#input_6_4 {
    border-radius: 5px;
    background-color: transparent;
    color: white;
}

#input_6_4>option {
    border-radius: 5px;
    background-color: transparent;
    color: white;
}

#field_6_3 {
    margin-top: 2px;
}

#field_6_3>label {
    display: none;
}

.cstmBTN {
    background-color: #39b54a;
    color: white;
    border-radius: 5px!important;
    line-height: 38px;
    font-family: Heebo, Sans-serif;
}

#field_6_6>div {
    text-align: center!important;
    font-weight: bold;
}

select#input_6_4,
select#input_6_4 {
    /*margin: 50px;*/
    border: 1px solid #111;
    background: transparent!important;
    width: 300px;
    padding: 5px 70px 5px 5px;
    font-size: 16px;
    border: 1px solid #ccc;
    color: white;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-family: Heebo, Sans-serif;
    appearance: none;
    background: url(http://i62.tinypic.com/15xvbd5.png) -1% / 12% no-repeat transparent!important;
}

#input_6_4>option {
    background: rgb(101, 94, 83);
}

select#input_6_5,
select#input_6_5 {
    /*margin: 50px;*/
    border: 1px solid #111;
    background: transparent!important;
    width: 300px;
    padding: 5px 70px 5px 5px;
    font-family: Heebo, Sans-serif;
    font-size: 16px;
    border: 1px solid #ccc;
    color: white;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(http://i62.tinypic.com/15xvbd5.png) -1% / 12% no-repeat transparent!important;
}

#input_6_5>option {
    background: rgb(101, 94, 83);
}

.page-id-3238 .logo-left {
    display: none!important;
}


/*select#input_6_3 {
    border: 1px solid #111;
    background: transparent!important;
    width: 300px;
    padding: 5px 70px 5px 5px;
    
    font-size: 16px;
    border: 1px solid #ccc;
    color: white;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(http://i62.tinypic.com/15xvbd5.png) -1% / 12% no-repeat transparent!important;
}*/

#input_6_3 {
    background: transparent;
    border-radius: 5px;
    /*padding: 5px 70px 5px 5px;*/
    color: white;
    font-family: Heebo, Sans-serif;
    text-align: center!important;
}


/*target Internet Explorer 9 and Internet Explorer 10:*/

@media screen and (min-width:0\0) {
    select#input_6_4 {
        background: none;
        padding: 5px;
    }
    select#input_6_6 {
        background: none;
        padding: 5px;
    }
    select#input_6_3 {
        background: none;
        padding: 5px;
    }
}


/*** 
    Bursa College contact us form
***/
#gform_7 > div.gform_body { display: inline-block; width: 74%; vertical-align: top;}
#gform_7 > div.gform_footer.top_label { display: inline-block; width: 22%; margin-top:12px; }
#gform_fields_7 li { width: 33%; }
#gform_fields_7 input {border-radius:5px; height: 39px;}
#gform_submit_button_7 { color: white;width: 100%; text-align: center!important; background-color: #f26522; border: 0; height: 39px; border-radius: 5px;}
@media screen and (min-width: 650px) and (max-width:1200px) {
    #gform_fields_7 li { width: 33%; }

}
@media screen and (max-width: 650px) {
    #gform_7 > div.gform_body { width: 100%; }
    #gform_fields_7 li { width: 100%; }
    #gform_7 > div.gform_footer.top_label {width: 100%;}
}
/*** 
    END
***/

/**********************
 END Bursa College
**********************/


/**********************
	Conferences LandingPage
**********************/
#gform_submit_button_8 { background: #61ce70; border:none;border-radius: 5px; color:white; height: 39px; width: 100%; text-align: center!important;}
#input_8_1_3 {
	background: white;
}

#field_8_4>label {
    display: none;
}

#field_8_5>label {
    display: none;
}

#field_8_4>div {
    text-align: center!important;
}

#field_8_5>div {
    text-align: center!important;
}

#input_8_4 {
    border-radius: 5px;
    background-color: transparent;
    color: white;
}

#input_8_4>option {
    border-radius: 5px;
    background-color: transparent;
    color: white;
}

#field_8_3 {
    margin-top: 2px;
}

#field_8_3>label {
    display: none;
}
#gform_8 > div.gform_body {
    display: inline-block;
    width: 56%;
    vertical-align: top;
}

#gform_8 > div.gform_footer.top_label {
    display: inline-block;
    width: 35%;
    /*margin-top: 12px;*/
}
/*.cstmBTN {
    background-color: #39b54a;
    color: white;
    border-radius: 5px!important;
    line-height: 38px;
    font-family: Heebo, Sans-serif;
}*/

#field_8_6>div {
    text-align: center!important;
    font-weight: bold;
}

select#input_8_4,
select#input_8_4 {
    /*margin: 50px;*/
    border: 1px solid #111;
    background: transparent!important;
    width: 300px;
    padding: 5px 70px 5px 5px;
    font-size: 16px;
    border: 1px solid #ccc;
    color: white;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-family: Heebo, Sans-serif;
    appearance: none;
    background: url(http://i62.tinypic.com/15xvbd5.png) -1% / 12% no-repeat transparent!important;
}

#input_8_4>option {
    background: rgb(101, 94, 83);
}

select#input_8_5,
select#input_8_5 {
    /*margin: 50px;*/
    border: 1px solid #111;
    background: transparent!important;
    width: 300px;
    padding: 5px 70px 5px 5px;
    font-family: Heebo, Sans-serif;
    font-size: 16px;
    border: 1px solid #ccc;
    color: white;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(http://i62.tinypic.com/15xvbd5.png) -1% / 12% no-repeat transparent!important;
}

#input_8_5>option {
    background: rgb(101, 94, 83);
}

#input_8_3,#input_8_1_3,#input_8_2 {
    background: white;
    border-radius: 5px;
    /*padding: 5px 70px 5px 5px;*/
    color: white;
    font-family: Heebo, Sans-serif;
    text-align: center!important;
    margin-top:0!important;
}

#input_8_1_3_container {padding-top:0;}
/*target Internet Explorer 9 and Internet Explorer 10:*/
#gform_fields_8 input {
    border-radius: 5px;
    height: 39px;
    color:black;
}
#gform_8 > div.gform_footer.top_label {
    display: inline-block;
    width: 35%;
    /*margin-top: 7px;*/
}
#gform_fields_8 li {
    width: 33%!important;vertical-align: top; color: black;
}
@media screen and (max-width: 650px) {
/*    select#input_8_4 {
        background: none;
        padding: 5px;
    }
    select#input_8_6 {
        background: none;
        padding: 5px;
    }
    select#input_8_3 {
        background: none;
        padding: 5px;
    }*/

    #gform_8 > div.gform_body {
    	display: block;
    	width: 100%;
    }
    #gform_fields_8 li { width: 100%!important; }
    #gform_8 > div.gform_footer.top_label { display: block;width: 100%; }
    #gform_submit_button_8 { line-height: 9px; }
}

/**********************
	END Conferences LandingPage
**********************/


html.acsb-contrast-contrast a.button.size-small {
    color: black !important;
    border-color:black !important;
}

@media (min-width:1000px)
{
	li#field_1_4 {
		position: absolute;
		width: 100%;
		right: 0;
		top: 100%;
		color: white;
		width: calc(100% + 200px);
		font-size: 17px;
	}

	div#gform_wrapper_1 {
		padding-bottom: 100px;
	}

	label#label_1_4_1 {
		width: calc(100% - 30px);
		max-width: inherit;
	}



	li#field_16_4 {
		position: absolute;
		width: 100%;
		right: 0;
		top: 100%;
		color: white;
		width: calc(100% + 200px);
		font-size: 17px;
	}

	div#gform_wrapper_16 {
		padding-bottom: 60px;
	}

	label#label_16_4_1 {
		width: calc(100% - 30px);
		max-width: inherit;
	}

	li.gchoice_16_4_1.acsb-ignore-contrast {
		width: 100%;
	}
}

@media (max-width:767px)
{
	span.gfield_required {
		display: none;
	}

	li#field_1_4 {
		margin: -20px auto;
		color: white;
	}

	li#field_1_4 *:not(input) {
		text-shadow: none !important;
		margin: auto 5px;
	}
	
}


